body {
  scroll-snap-type:y mandatory;
  overflow-x:hidden;
}
.wrap.container-fluid {
  max-width:760px;
}

.quick-links {
  display:flex;
  flex-wrap:wrap;
  margin-bottom:25px;
  max-width:360px;
  margin:0 auto;
}

.quick-links a {
  flex-basis:50%;
  text-align: center;
  background-position:top center;
  display:flex;
  flex-direction:column;
  align-items:center;
  margin-bottom:25px;
  color:#272727;
}

.quick-links img { max-width:40px; margin-bottom:10px; }
.quick-link-Facebook img { filter: invert(38%) sepia(45%) saturate(4988%) hue-rotate(202deg) brightness(96%) contrast(97%); }
.quick-link-Twitter img { filter: invert(51%) sepia(93%) saturate(2071%) hue-rotate(176deg) brightness(98%) contrast(94%); }
.quick-link-Pinterest img { filter: invert(14%) sepia(99%) saturate(3561%) hue-rotate(344deg) brightness(84%) contrast(107%); }
.quick-link-Snapchat img { filter: invert(88%) sepia(34%) saturate(1318%) hue-rotate(1deg) brightness(107%) contrast(103%); }
.quick-link-LinkedIn img { filter: invert(23%) sepia(82%) saturate(2380%) hue-rotate(198deg) brightness(94%) contrast(92%); }
.quick-link-Instagram img { filter: invert(43%) sepia(63%) saturate(2168%) hue-rotate(320deg) brightness(87%) contrast(106%); }
.quick-link-YouTube img { filter: invert(21%) sepia(85%) saturate(6457%) hue-rotate(8deg) brightness(96%) contrast(136%); }

.network .nav { position:absolute; top:29vh; transition:opacity 0.25s ease-out; z-index:1; background:#fff; padding:12px 15px; border-radius: 25px; opacity:0.75;}
.network .nav div { width: 0; height: 0; border-style: solid; position:relative; }
.network .nav.hidden { opacity:0; pointer-events:none; }
.network .nav.nav-left {
  left:10px;

}
.network .nav.nav-left div {
  border-width: 10px 15px 10px 0;
  border-color: transparent #000000 transparent transparent;
  right:2px;
}

.network .nav.nav-right {
  right:10px;
}

.network .nav.nav-right div {
  border-width: 10px 0px 10px 15px;
  border-color: transparent transparent transparent #000000;
  left:2px;
}




.dimensions-guide {
  width:100vw;
  height:100vh;
  background:#eee;
  position:relative;
  scroll-snap-align:start;
  margin-top:45px;
  /* display:flex;
  flex-direction: column;   */
}

.dimensions-guide .menu {
  position:fixed;
  top:0;
  left:-320px;
  width:300px;
  z-index: 1;
  height:100%;
  background:#fff;
  overflow-x:hidden;
  transition:left 0.5s;
  display:flex;
  flex-direction: column;
  z-index:11;
}
.dimensions-guide .menu .title {
  padding-left:20px;
}

.dimensions-guide .menu a {
  padding-left:20px;
  display:block;
  background:#FFF;
  padding:10px 20px;
  color:#272727;
  text-decoration: none;
}

.dimensions-guide .menu .menu-close {
  padding:20px;
  align-self:flex-end;
  font-size:125%;
}


.dimensions-guide .menu.active { left:0; }

.dimensions-guide .menu-category .menu-item {
  display:none;
  margin-left:25px;
  font-size:80%;
}

.dimensions-guide .menu-category.active .menu-item {
  display:block;
}

.dimensions-guide .top-bar{
  height:8vh;
  padding:0;
  display:flex;
  justify-content: center;
}

.dimensions-guide .menu-toggle {
  position:absolute;
  top:0;
  left:0;
  width:4vh;
  height:4vh;
  padding:2vh;
  display:flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: space-around;
  z-index:10;
}
.dimensions-guide .menu-toggle div {
  height:5px;
  background:#000;
}

.dimensions-guide .mid-bar {
  height:8vh;
  padding:0;
  text-align:center;
  justify-content: center;
}

.dimensions-guide .content {
  height:100vh;
  display:flex;
  flex-direction: column;
  overflow-y: auto;
  scroll-snap-type:y mandatory;
  scroll-behavior: smooth;
  overflow-scrolling:touch;
  -webkit-overflow-scrolling: touch;
}

.dimensions-guide .content .network {
  position:relative;
  scroll-snap-align:start;
}

.dimensions-guide .container {
  position:relative;
  height:92vh;
  display:flex;
  overflow-x: auto;
  scroll-snap-type:x mandatory;
  scroll-behavior: smooth;
  overflow-scrolling:touch;
  -webkit-overflow-scrolling: touch;
}

.dimensions-guide .container .post-type {
  width:100vw;
  height:92vh;
  margin-right:25px;

  transform-origin: center center;
  transform: scale(1);
  transition: transform 0.5s;
  position: relative;
  flex-shrink:0;
  scroll-snap-align:start;
}

.dimensions-guide .container .post-type .anchor {
  position:absolute;
  top:-8vh;
  right:50%;
  height:5px;
  width:5px;
}

.dimensions-guide .container .post-type .post-type-name {
  height:8vh;
  padding:0;
  text-align:center;
  display:flex;
  flex-direction: column;
  justify-content: center;
}

.dimensions-guide .container .post-type .image {
  height:30vh;
  background-size:contain;
  background-position: center center;
  background-repeat:no-repeat;
  background-color:#000;
}

.dimensions-guide .container .post-type .post-specs {
  height:52vh;
  padding-top:2vh;
}

.dimensions-guide .container .post-type .post-specs .spec {
  display:flex;
  justify-content: space-between;
  padding:5px 15px;
}

.dimensions-guide .container .post-type .post-specs .spec + .spec {
  border-top: 1px solid #ddd;
}
.dimensions-guide .container .post-type .post-specs .spec .label {
  opacity:0.6;
}

.dimensions-guide .container .post-type .post-specs .spec .value {
  max-width:50%;
  text-align: right;
}

.dimensions-guide .menu {
  font-size:85%;
}

.dimensions-guide .menu .title {
  font-weight:bold;
  margin-bottom:15px;
  text-transform:uppercase;

}


@media only screen and (min-width: 768px) {
  body,
  .dimensions-guide .content
   {
    overflow:unset
  }

  .dimensions-guide .menu .title {
    font-size:100%;
  }

  .dimensions-guide {
    width:auto;
    height: auto;
    background:none;
  }
  .dimensions-guide .nav,
  .dimensions-guide .menu-toggle { display:none; }

  .dimensions-guide .container {
    height:auto;
    flex-direction: column;
    scroll-behavior: auto;
    scroll-snap-type:none;
    max-width:760px;
  }

  .dimensions-guide .top-bar {
    font-weight:bold;
    position:sticky;
    top:0;
    background:#FFF;
    max-width:unset;
    z-index:10;
  }

  .dimensions-guide .content {
    height:auto;
  }

  .dimensions-guide .container .post-type {
    width:auto;
    height:auto;
    display:flex;
    flex-wrap:wrap;
    margin-bottom:40px;
    margin-right:0;
  }
  .dimensions-guide .container .post-type .post-type-name{
      flex-basis:100%;
      text-align:left;
      font-weight:500;
  }
  .dimensions-guide .container .post-type .image,
  .dimensions-guide .container .post-type .post-specs {
    flex-basis:50%;
    height:auto;
  }
  .dimensions-guide .container .post-type .anchor {
    top:-8vh; left:0; right:auto;
  }

  .dimensions-guide .container .post-type .image {
    background-color:unset;
    background-position:left top;
  }



  .dimensions-guide .menu {
    left:0;
    position:absolute;
    opacity:0;
  }
  .dimensions-guide .menu.sticky {
    position:sticky;
    top:0;
    padding-top:75px;
    opacity:1;
  }

  .dimensions-guide .menu .menu-close { display:none; }

  .dimensions-guide .container .post-type .post-specs .spec { margin-left:10px; }
}

@media only screen and (min-width: 768px) and (max-width: 1378px) {

  .dimensions-guide .menu {
    background:#FFF;
  }
  .dimensions-guide .container {
    margin-left:325px;
    width:calc(100vw - 350px);
  }

  .spec .value {
    max-width:50%;
  }
  .dimensions-guide .container .post-type .post-specs .spec { margin-left:10px; }
  .dimensions-guide .container .post-type .image { min-height:250px; }
}

@media only screen and (min-width: 768px) and (max-width: 950px) {
  .dimensions-guide .container .post-type .post-specs {
    margin-top:25px;
  }
  .dimensions-guide .container .post-type .image { min-height:250px; }
  .dimensions-guide .container .post-type .image, .dimensions-guide .container .post-type .post-specs {
    flex-basis:100%;
  }
  .dimensions-guide .container .post-type .post-specs .spec { padding-left:0; }
  .dimensions-guide .container .post-type .post-specs .spec { margin-left:0px; }
}
